body {
    background-image: url(/assets/background-portrait.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    max-width: 95vw;
    min-height: 100vh;
    height: auto;
    letter-spacing: 0.1em;
    padding-top: 85px;
}

body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #060606dd;
    z-index: -1;
}

h1, h2, h3, p, span {
    color: #ffffff;
}

h3{
    font-size: 20px;
    font-weight: 300;
}

.form-container {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
    padding: 20px;
    box-sizing: border-box;
}

.form-input {
    width: 90%;
    max-width: 500px;
    height: 40px;
    margin: 10px 0;
    padding: 5px;
    border: 2px solid #0263e3;
    border-radius: 10px;
    background-color: #ffffff;
    color: #000000;
    text-align: center;
    font-size: 16px;
}

.form-input::placeholder {
    color: #888888;
}

.mobile-number {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.radio-group, .multi-select-group {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 10px;
    align-items: center;
    justify-content: center;
}

.radio-group input[type="radio"], .multi-select-group input[type="checkbox"] {
    display: none;
}

.radio-group label, .multi-select-group label {
    padding: 10px 10px;
    border: 2px solid #0263e3;
    border-radius: 10px;
    background-color: #ffffff;
    color: #060606;
    cursor: pointer;
    text-align: center;
    font-size: 16px;
}

.radio-group input[type="radio"]:checked + label, .multi-select-group input[type="checkbox"]:checked + label {
    background-color: #0263e3;
    color: #ffffff;
}

.clear-radio {
    cursor: pointer;
    color: #ffffff;
    font-size: 14px;
    text-decoration: underline;
    margin-left: 10px;
    align-self: center;
}

.clear-radio:hover {
    color: #0263e3;
}

.benchmark-box {
    border: 2px solid #0263e3;
    border-radius: 10px;
    padding: 20px;
    margin-top: 20px;
    text-align: center;
    background-color: #060606dd;
    color: #ffffff;
    margin-bottom: 10px;
    padding-bottom: 20PX;
}

.benchmark-button {
    display: inline-block;
    padding: 10px 20px;
    border-radius: 10px;
    background-color: #ffffff;
    color: #060606;
    border: 2px solid #0263e3;
    text-decoration: none;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.benchmark-button:hover {
    background-color: #0263e3;
    color: #ffffff;
}

.error-message {
    color: #0263e3;
    font-size: 16px;
    margin-top: 10px;
    display: block;
}

.error-message2 {
    color: #0263e3;
    font-size: 16px;
    margin-top: 10px;
    display: block;
}

@media (max-width: 768px) {
    .form-input {
        max-width: calc(100% - 20px);
    }

    /*.radio-group, .multi-select-group {
        flex-direction: column;
        align-items: flex-start;
    }*/

    .radio-group label, .multi-select-group label {
        max-width: calc(100% - 20px);
    }
}
